body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #F0F0F0;
}
.wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
#logo {
    width: 30%;
    height: auto;
}
.wrapper h1{
    color: #0f67C8;
}
